Update Of TelePresence

Answered Question
Jun 28th, 2010

Dear Sirs,

our customer have are three CTS-3000, CUCM Cluster, CTS Manager, CTMS.
CTS-3000    - Firmware version is 1.4.3.
CUCM        - Version is 5.1.3.2000-3, hardware is MCS-7825-H3.
CTS Manager - Version is 1.3.1.0 (460), hardware is MCS-7835-H2.
CTMS        - Version is 1.1.0.0 (254), hardware is MCS-7845-H2.

Customer has a Cisco warranty. Now the customer wants to
upgrade all solution up to 1.6 version and CUCM up to 7.1 version.

1. The following versions (after 1.4.3) of an firmware are available for the CTS-3000:
   a. 1.4.7 (2229);
   b. 1.5.1 (2082);
   c. 1.5.10(3648);
   d. 1.5.11(3659);
   e. 1.5.12(3701);
   f. 1.5.13(3717);
   g. 1.5.3(2115);
   h. 1.6.0(3954);
   i. 1.6.2(4023);
   j. 1.6.3(4042).
   Should We install all versions of firmware under the order one-by-one or
   there is a recommended sequence of updating?

2. The following versions of an software are available for the CTS Manager:
   a. 1.3.2(466);
   b. 1.4.0 (279);
   c. 1.5.1(420);
   d. 1.5.2(423);
   e. 1.6.0(220);
   f. 1.6.2(64);
   g. 1.6.3(113).
   Should We install all versions of software under the order one-by-one or
   there is a recommended sequence of updating?

3. The following versions of an software are available for the CTMS:
   a. 1.1.1 (30);
   b. 1.1.2(6);
   c. 1.5.0 (222);
   d. 1.5.1 (2);
   e. 1.5.2(21);
   f. 1.5.3.12;
   g. 1.5.4(4);
   h. 1.5.5(1);
   i. 1.5.6(1);
   j. 1.6.0(108);
   k. 1.6.1(2);
   l. 1.6.2(3);
   m. 1.6.3(2).
   Should We install all versions of software under the order one-by-one or
   there is a recommended sequence of updating?

4. What sequence of updating should be used?
   First the CUCM, then CTM, CTMS and CTS-3000 at last.
   Or there is more correct sequence?

Thanks in advance.

I have this problem too.
0 votes
Correct Answer by gogasca about 6 years 6 months ago

1. You can go directly to latest version 1.6.3

2.If you want to go 1.6.X  you need to upgrade to 1.4 first then do a direct upgrade to 1.6.3 once you are running 1.4.0

http://www.cisco.com/en/US/partner/docs/telepresence/cts_manager/1_6/admin/ctm_instalCTS_M.html#wp1080226

3.

Upgrading to CTMS Release 1.6.0

When upgrading to CTMS Release 1.6.0, you must be running CTMS Release  1.1.2 or later. If you are running a version earlier than CTMS Release  1.1.2, update to CTMS Release 1.1.2 before upgrading to CTMS Release  1.6.0.

http://www.cisco.com/en/US/partner/docs/telepresence/multipoint_switch/1_6/release/notes/CTMS_1_6_RNs.html#wp96444

4. I would upgrade first the CUCM, then CTMS, CTM and last the Endpoints

HTH

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
gogasca Tue, 06/29/2010 - 15:35

1. You can go directly to latest version 1.6.3

2.If you want to go 1.6.X  you need to upgrade to 1.4 first then do a direct upgrade to 1.6.3 once you are running 1.4.0

http://www.cisco.com/en/US/partner/docs/telepresence/cts_manager/1_6/admin/ctm_instalCTS_M.html#wp1080226

3.

Upgrading to CTMS Release 1.6.0

When upgrading to CTMS Release 1.6.0, you must be running CTMS Release  1.1.2 or later. If you are running a version earlier than CTMS Release  1.1.2, update to CTMS Release 1.1.2 before upgrading to CTMS Release  1.6.0.

http://www.cisco.com/en/US/partner/docs/telepresence/multipoint_switch/1_6/release/notes/CTMS_1_6_RNs.html#wp96444

4. I would upgrade first the CUCM, then CTMS, CTM and last the Endpoints

HTH

zarochencev Wed, 06/30/2010 - 23:39

Hello.

Thank You very much for your answers. It's very helpful info.

Actions

This Discussion